body {
	background-color: #e3e4e5;
}
#ff_elem714 {
  display: none !important;
}

/* Font Size */

.kwTextLight {
	font-family: Open Sans, sans-serif;
	font-weight: lighter;
}

.kwTextFooter {
	font-size: 12px;
	text-align: left;
}

.kwTextLink a {
	color: #333;
}

/* Font Color */

.kwTextLink a:hover {
	color: #e62f34;
}

a {
	color: #333;
}

a:hover {
	color: #e62f34;
}

/* Font */

.kwH1 {
	font-family: "Montserrat", sans-serif;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 10px;
}

.kwH1Red {
	font-family: "Montserrat", sans-serif;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 25px;
    color: #e62f34;
}

.kwH2 {
	font-family: "Montserrat", sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.kwH3 {
	font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
    text-transform: uppercase;
}


/* Width*/

.kw8 {
	width: 8%;
	float: left;
}


.kw10 {
	width: 10%;
	float: left;
}

.kw15 {
	width: 15%;
	float: left;
}

.kw25 {
	width: 25%;
	float: left;
}

.kw30 {
	width: 30%;
	float: left;
}

.kw30Mod {
	width: 30%;
	float: left;
}


.kw40 {
	width: 40%;
	float: left;
}
.kw40 {
	width: 40%;
	float: left;
}

.kw45 {
	width: 45%;
	float: left;
}

.kw33 {
	width: 33.3%;
	float: left;
}

.kw55 {
	width: 50%;
	float: left;
}

.kw55 {
	width: 55%;
	float: left;
}

.kw60 {
	width: 60%;
	float: left;
}

.kw70 {
	width: 70%;
	float: left;
}

.kw70Mod {
	width: 70%;
	float: left;
}

.kw75 {
	width: 75%;
	float: left;
}

.kw85 {
	width: 85%;
	float: left;
}

.kw90 {
	width: 90%;
	float: left;
}

.kw92 {
	width: 92%;
	float: left;
}

.kw100 {
	width: 100%
}

/* Margin */
h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 0px;
	text-transform: uppercase;
}

.kwContentHeader {
	padding-bottom: 30px;
}


/* Padding */
.kwPaddingRight5 {
	padding-right: 5%;
}

.kwPaddingTopBottom8 {
	padding-bottom: 8px;
	padding-top: 8px;
}

.kwPaddingBottom15 {
	padding-bottom: 15px;
}

.kwPaddingBottom30 {
	padding-bottom: 30px;
}

/* Allineamenti */
.kwAlingRight {
	text-align: right;
}

.kwFloatRight {
	float: right;
}

.kwDivEsterno78 {
	display: table;
	height: 78px;
	width: 100%;
}

.kwDivInterno {
	display: table-cell;
	vertical-align: middle;
}

/* Menu */
.sp-megamenu-parent >li >a {
	font-size: 16px;
    line-height: 50px;
    letter-spacing: 0px;
    border-right: 1px solid #fff;
    padding: 0px 20px;
}

 .sp-megamenu-parent >li:first-child >a {
    border-left: 1px solid #fff;
}

.sp-megamenu-parent {
	float: none!important;

}

.sp-megamenu-parent >li >a:hover {
	background-color: #ce1116;
}

/* Header */

#sp-header {
	height: 130px;
}

/* Marco Categorie Home */

.kwButton {
	background-image: url("../../../images/macro-categorie/white-button.png");
	width: 451px;
	height: 78px;
	background-position: right top;
	background-repeat: no-repeat;
	margin-top: 10px;
}

.kwButtonSmall {
	background-image: url("../../../images/white-button-small.png");
	width: 275px;
	height: 78px;
	background-position: right top;
	background-repeat: no-repeat;
	margin-top: 10px;
}

a:hover>.kwButton {
	background-image: url("../../../images/macro-categorie/red-button.png");
}

a:hover>.kwButtonSmall {
	background-image: url("../../../images/red-button-small.png");
}

.kwIcoCucito {
	background-image: url("../../../images/struttura/ico-cucito.png");
	width: 50px;
	height: 50px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoCucito40 {
	background-image: url("../../../images/struttura/ico-cucito-40.png");
	width: 40px;
	height: 40px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoTaglio {
	background-image: url("../../../images/struttura/ico-taglio.png");
	width: 50px;
	height: 50px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoTaglio40 {
	background-image: url("../../../images/struttura/ico-taglio-40.png");
	width: 40px;
	height: 40px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoStiro {
	background-image: url("../../../images/struttura/ico-stiro.png");
	width: 50px;
	height: 50px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoStiro40 {
	background-image: url("../../../images/struttura/ico-stiro-40.png");
	width: 40px;
	height: 40px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoAltro {
	background-image: url("../../../images/struttura/ico-altro.png");
	width: 50px;
	height: 50px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoAltro40 {
	background-image: url("../../../images/struttura/ico-altro-40.png");
	width: 40px;
	height: 40px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoNew {
	background-image: url("../../../images/struttura/ico-new.png");
	width: 50px;
	height: 50px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoNew40 {
	background-image: url("../../../images/struttura/ico-new-40.png");
	width: 40px;
	height: 40px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoPromoIt40 {
	background-image: url("../../../images/struttura/ico-promo-it-40.png");
	width: 40px;
	height: 40px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoPromoEn40 {
	background-image: url("../../../images/struttura/ico-promo-en-40.png");
	width: 40px;
	height: 40px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoRigenerato {
	background-image: url("../../../images/struttura/ico-rigenerato.png");
	width: 50px;
	height: 50px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoPromoIt {
	background-image: url("../../../images/struttura/ico-promo-it.png");
	width: 57px;
	height: 50px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoPromoEn {
	background-image: url("../../../images/struttura/ico-promo-en.png");
	width: 57px;
	height: 50px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

.kwIcoRigenerato40 {
	background-image: url("../../../images/struttura/ico-rigenerato-40.png");
	width: 40px;
	height: 40px;
	background-position: right top;
	background-repeat: no-repeat;
	margin: 0px 20px;
}

a:hover>.kwButton>.kwDivInterno>.kwIcoCucito {
	background-image: url("../../../images/struttura/ico-cucito-white.png");
}

a:hover>.kwButton>.kwDivInterno>.kwIcoTaglio {
	background-image: url("../../../images/struttura/ico-taglio-white.png");
}

a:hover>.kwButton>.kwDivInterno>.kwIcoStiro {
	background-image: url("../../../images/struttura/ico-stiro-white.png");
}

a:hover>.kwButton>.kwDivInterno>.kwIcoAltro {
	background-image: url("../../../images/struttura/ico-altro-white.png");
}

a:hover>.kwButton>.kwDivInterno>.kwIcoNew {
	background-image: url("../../../images/struttura/ico-new-white.png");
}

a:hover>.kwButton>.kwDivInterno>.kwIcoRigenerato {
	background-image: url("../../../images/struttura/ico-rigenerato-white.png");
}

a:hover>.kwButton>.kwDivInterno>.kwIcoPromoIt {
	background-image: url("../../../images/struttura/ico-promo-it-white.png");
}

a:hover>.kwButton>.kwDivInterno>.kwIcoPromoEn {
	background-image: url("../../../images/struttura/ico-promo-en-white.png");
}

a:hover>.kwButtonSmall>.kwDivInterno>.kwIcoCucito40 {
	background-image: url("../../../images/struttura/ico-cucito-white-40.png");
}

a:hover>.kwButtonSmall>.kwDivInterno>.kwIcoTaglio40 {
	background-image: url("../../../images/struttura/ico-taglio-white-40.png");
}

a:hover>.kwButtonSmall>.kwDivInterno>.kwIcoStiro40 {
	background-image: url("../../../images/struttura/ico-stiro-white-40.png");
}

a:hover>.kwButtonSmall>.kwDivInterno>.kwIcoAltro40 {
	background-image: url("../../../images/struttura/ico-altro-white-40.png");
}

a:hover>.kwButtonSmall>.kwDivInterno>.kwIcoNew40 {
	background-image: url("../../../images/struttura/ico-new-white-40.png");
}

a:hover>.kwButtonSmall>.kwDivInterno>.kwIcoPromoIt40 {
	background-image: url("../../../images/struttura/ico-promo-it-white-40.png");
}

a:hover>.kwButtonSmall>.kwDivInterno>.kwIcoPromoEn40 {
	background-image: url("../../../images/struttura/ico-promo-en-white-40.png");
}


a:hover>.kwButtonSmall>.kwDivInterno>.kwIcoRigenerato40 {
	background-image: url("../../../images/struttura/ico-rigenerato-white-40.png");
}

.kwButton.kwFirst {
	margin-top: 0px;
}

.kwTextCatHome {
	font-family: "Montserrat", sans-serif;
    font-size: 18px;
    color: #e62f34;
}


a:hover>.kwButton>.kwDivInterno>.kwTextCatHome,
a:hover>.kwButtonSmall>.kwDivInterno>.kwTextCatHome {
    color: #fff;
}

#kwModCatHome {
	margin-right: -7px;
	padding: 25px 0px;
}

#kwModCatLeft {
	margin-right: -7px;
	margin-top: -50px;	
}

#sp-kwcategoriehome {
	z-index: 20;
}

.kwButtonDivEsterno {
	display: table;
	height: 75px;
}

.kwTextCatHomeDivEsterno {
	display: table;
	height: 50px;
}

/* Modifiche Content*/

#sp-main-body {
  padding: 0px !important;
}

#sp-component {
 padding: 0px 50px 50px 50px !important; 
 background-color: #f2f2f2;
  overflow: auto;
}

.container {
    width: 100% !important; 
}

/* Modifiche Template */

.col-xs-1,
.col-sm-1,
.col-md-1, 
.col-lg-1, 
.col-xs-2, 
.col-sm-2, 
.col-md-2, 
.col-lg-2, 
.col-xs-3, 
.col-sm-3, 
.col-md-3, 
.col-lg-3, 
.col-xs-4, 
.col-sm-4, 
.col-md-4, 
.col-lg-4, 
.col-xs-5, 
.col-sm-5, 
.col-md-5, 
.col-lg-5, 
.col-xs-6, 
.col-sm-6, 
.col-md-6, 
.col-lg-6, 
.col-xs-7, 
.col-sm-7, 
.col-md-7, 
.col-lg-7, 
.col-xs-8, 
.col-sm-8, 
.col-md-8, 
.col-lg-8, 
.col-xs-9, 
.col-sm-9, 
.col-md-9, 
.col-lg-9, 
.col-xs-10, 
.col-sm-10, 
.col-md-10, 
.col-lg-10, 
.col-xs-11, 
.col-sm-11, 
.col-md-11, 
.col-lg-11, 
.col-xs-12, 
.col-sm-12, 
.col-md-12, 
.col-lg-12 {
	padding-left: 0px;
	padding-right: 0px;
}

#sp-main-body {
	padding: 50px 0;
}

article.item {
	margin-bottom: 0px;
}

/* Footer */

#sp-footer {
    max-width: 1240px;
    margin: 0 auto;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.menukwMenuFooter>li {
	float: left;
}

.sp-module ul >li {
	border-bottom: 0px solid #e8e8e8;
}

.sp-module ul >li >a:before{
    font-family: FontAwesome;
    content: "-";
    margin: 0px 8px;
}

.sp-module ul >li:first-child>a:before {
	content: " ";
}

.sp-module ul >li >a {
	padding: 0px;
	line-height: 24px;
	font-size: 12px;
	text-transform: uppercase;
}

/* Breadcrumb*/

ol.breadcrumb {
	margin-bottom: 0px;
}

.breadcrumb {
    padding: 40px 40px 20px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #f2f2f2;
    border-radius: 0px;
    margin-left: 7px;
    font-size: 12px;
}

.breadcrumb>li+li:before {
	content: ">";
}

/*Ultimi Prodotti*/

.vmproduct.productdetails>.width25.floatleft
{
	margin-bottom: 25px;
}

/* Lingua */

.chzn-container {
	width: 100px !important;
}

/*.mod-languages>form>select {
	display: block;
    overflow: hidden;
    margin-right: 26px;
    text-overflow: ellipsis;
    white-space: nowrap;
	width: 100px;
	height: 23px;
    border: 1px solid #aaa;
    border-radius: 5px;
    font-size: 12px;
}*/

/* Virtuemart - Mod. Produttori */

ul.vmmanufacturer,
ul.kwCategoryGroup {
	list-style-type: none;
}

.vmmanufacturer,
.kwCategoryGroup {
	background-color: #fff;
    padding: 20px;
    margin: 30px 3%;
    -moz-box-shadow: 0px 0px 8px #b1b1b1;
    -webkit-box-shadow: 0px 0px 8px #b1b1b1;
    box-shadow: 0px 0px 8px #b1b1b1;
    width: 44%;
    float: left;

}

#sp-left {
	background-color: #535353;
	z-index:10;
}


div.product {
	background-color: #fff;
    padding: 10px;
    margin: 30px 1%;
    -moz-box-shadow: 0px 0px 8px #b1b1b1;
    -webkit-box-shadow: 0px 0px 8px #b1b1b1;
    box-shadow: 0px 0px 8px #b1b1b1;
    float: left;
    min-width: 208px;
}

.vm-product-container {
	padding: 20px 0px;
}

.kwManufacturer,
.kwCategory {
	width: 100%
}

.kwNameManufacturer,
.kwNameCategory {
	width: 90%;
	float: left;
}

.kwProductsPerManufacturer,
.kwProductsPerCategory {
	width: 10%;
	float: left;
}

.category-view {

}

/* Product Details */

.orderby-displaynumber {
    border-bottom: solid #E9E8E8 0px;
    border-top: solid #E9E8E8 0px;
    margin: 0px 0;
    padding: 0px 0 26px 0;
}


.kwIconsProduct {
	width: 20%;
	float: left;
	display: table;
    height: 60px;
}

.kwManufacturesContainer {
	width: 70%;
	float: left;
}

.kwManIcoContainers {
	width: 100%;
}

.kwPDFProduct, .kwPrintProduct {
	width: 100%;
	float: left;
}

.kwIconsProductsAlign {
	display: table-cell;
    vertical-align: middle;
}

.vm-product-media-container {
	padding-right: 30px;
}

.main-image img {
    max-width: 100%;
    max-height: 365px;
}

.productdetails-view .spacer-buy-area {
	padding-left: 0px;
}

#fancybox-title {
	margin: 0px !important;
	width: 100% !important;
}

.additional-images img {
    width: 115px;
}

.additional-images {
	margin: 0px;
	padding-top: 15px;
}

span.addtocart-button input.addtocart-button, 
span.addtocart-button input.notify-button,
#checkoutFormSubmit,
#bfSubmitButton,
.control-buttons>button.default {
	max-width: 100%;
    background: #e62f34;
    color: #fff;
    border: solid #00669a 0px;
    border-radius: 0px;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    padding: 12px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: normal;
}

#opc-confirm #submit_order_done {
	max-width: 100%;
    background: #e62f34;
    color: #fff;
    border: solid #00669a 0px;
    border-radius: 0px;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: normal;
}

#opc-confirm #submit_order_done:hover {
    background: #ce1116;
}

.back-to-category>a {
	max-width: 100%;
    background: #d8d8d8;
    color: #535353;
    border: solid #00669a 0px;
    border-radius: 0px;
    font-size: 10px;
    cursor: pointer;
    text-align: center;
    letter-spacing: 0px;
    padding: 12px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: normal;

}
.back-to-category {
float: none !important;}

span.addtocart-button input.addtocart-button:hover, 
span.addtocart-button input.notify-button:hover, 
input.highlight-button:hover, a.highlight:hover,
a.details:hover, 
div.details:hover, 
a.product-details:hover,
#checkoutFormSubmit:hover,
#bfSubmitButton:hover,
.control-buttons>button.default:hover {
    background: #ce1116;
    color: #fff;
 
}

.product-description {
	padding-bottom: 18px;
}

/* Search VM*/

.kwSearchMPN {
	color: #333;
	font-size: 12px;

}

.kwSearchMPN>input {
	margin: 0px 10px;
	
}

.kwSearchHeader {
	width: 100%;
}
.inputboxkwSearchHeader {
	/*width: 75%;*/
	float: left;
	font-size: 12px  !important;
	border-radius: 0px !important;
}

.buttonkwSearchHeader {
	width: 22%;
	margin-left: 3%;
	float: left;
	background-color: #535353;
	border:none;
	color: #fff;
	font-size: 12px;
}

.buttonkwSearchHeader:hover {
	background-color: #e62f34;
	color: #fff;

}

.searchkwSearchHeader>input[type="text"] {
	height: 25px;
	border: 0px solid #ccc;
}

.searchkwSearchHeader>input[type="submit" i] {
	padding: 0px 12px;
}

.searchkwSearchHeader>input[type="submit"]{
	height: 25px;
}

.searchkwSearch {
	width: 100%;
	margin: 30px 3%;

}

.searchkwSearch.kwSearchContent>.kwSearchMPN {
	width: 500px;
	padding-top: 20px;
}

.inputboxkwSearch {
	width: 75%  !important;
	float: left;
	font-size: 14px  !important;
	border-radius: 0px !important;
	box-shadow: 0px 0px 8px #b1b1b1 !important;
}

.buttonkwSearch {
	width: 15%  !important;
	margin-left: 3%  !important;
	float: left;
	background-color: #535353;
	border:none;
	color: #fff;
	font-size: 14px;
}

.searchkwSearch>input[type="text"] {
	height: 50px;
	border: 0px solid #ccc;
}

.searchkwSearch>input[type="submit"]{
	height: 50px;
}

/* Virtuemart PDF Product */

.productdetails-view {
	width: 100%;
	height: auto;
}



/*.related-products-view .row .product .spacer img {
    width: 225px !important;
    height: auto !important;
}*/

.vm-product-media-container {
	padding-right: 0px;
}

.browseProductImage {
    max-height: none  !important;
    }

.vm-product-descr-container-0 {
    min-height: 0px;
    margin-bottom: 15px;
}    

div.vm-details-button a {
	max-width: 100%;
    background: #535353;
    color: #fff;
    border: solid #00669a 0px;
    border-radius: 0px;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    padding: 12px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.kwButtonRed {
    max-width: 100%;
    background: #e62f34;
    color: #fff;
    border: solid #00669a 0px;
    border-radius: 0px;
    font-size: 18px;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    padding: 22px;
    margin-top: 0;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    
}

.kwButtonRed:hover {

    background: #333;
    color: #fff;
}

.vm-product-descr-container-1 > h2, 
.vm-product-descr-container-0 > h2,
.vm-product-descr-container-1 > h2 > a,
.vm-product-descr-container-0 > h2 > a {
	font-size: 22px;
	text-align: left;
	color: #e62f34;
}

.vm-product-descr-container-1 > h2 > a:hover,
.vm-product-descr-container-0 > h2 > a:hover {
	color: #535353;
}

.vm-product-container .vm-product-media-container {
	float: left;
    width: 55%;
    padding-right: 5%;
}

.vm-product-details-container {
    float: left;
    width: 40%;
}

.quantity-box .quantity-input, .cart-summary .quantity-input {
	display: none;
}

.billto-shipto {
	display: none;
}

.kwFloatCart {
	background-color:#e62f34;
	width:50px;
	color:#fff;
	font-size:18px;
	position: fixed;
	right:0px;
	top:230px;
	z-index:999;
}

 a:hover>.kwFloatCart {
	background-color: #ce1116;
}

/* VM Pagination */

.vm-pagination {
	float: none !important;
}

.pagination>.active>a, .pagination>.active>span {
    border-color: #535353;
    background-color: #535353;
}

.pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span:hover, .pagination>.active>span:focus {
    border-color: #e62f34;
    background-color: #e62f34;
}

/* Lista Anteprima */
.vm-col-3 {
    width: 30%;
}

/* Form */

legend {
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: 0px solid #e5e5e5;
	padding-bottom: 0px;
}

.form-actions {
	padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #f2f2f2;
    border-top: 0px solid #e5e5e5
}

/* Menu Responsive */

#offcanvas-toggler >i {
	color: #fff;
	padding: 0px;
    font-size: 26px;
    margin: 0px;
}

#offcanvas-toggler {
	line-height: 60px;
}

/* Cart Pro */
#cms_cartpro #conten_cart #titlecenterright {
	background: none repeat scroll 0 0 #535353 !important;
	width: 248px !important;
    padding-top: 0px !important;
    padding-left: 10px !important;
    border-radius: 0px 0px 0 0 !important;
}

#cms_cartpro #conten_cart #show_cart {
    background: none repeat scroll 0 0 #fff !important;
    margin-left: 10% !important;
   /* border-radius: 0px  !important;
    bottom: 6px;
    clear: both;
    float: center;
    padding: 5px 0;
    position: absolute;
    text-align: center;*/
    width: auto !important;
}

#show_cart > a {
    background: none repeat scroll 0 0 #e62f34 !important;
    border-radius: 0px  !important;
    bottom: 6px;
    clear: both;
    float: center;
    padding: 5px 0;
    position: absolute;
    text-align: center;
    width: 200px !important;
}

#show_cart>a:hover {
	background: none repeat scroll 0 0 #ce1116 !important;
	/*padding: 6px 6px;*/
    font-weight: normal !important;
    /*text-decoration: none;
   width: 200px !important;*/
}

.total,
#cart_fly {
	display: none;

}

#samisideBar22 {
	height: 175px !important;
}	

#samisideBar2 {
	z-index: 99;
}

.vm-cart-item-quantity {
	width: 20%;
}

span.cart-images img {
	width: 150px;
	padding-right: 20px;
}

table.cart-summary tr th {
	padding: 6px 10px 3px;
}

.userfields_info {
	font-size: 85%;
	font-weight: normal;
	padding-bottom: 30px;
}




/* Mod. Ultimi Arrivi */

.gkNspPM-ProductGallery .gkImage {
	border: 0px solid !important;
}

.gkImage>h4 {
	display: none;
}

#sp-bottom {
    max-width: 1240px;
    margin: 0 auto;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    text-align: center;
}

.gkNspPM-ProductGallery .gkImagesWrapper > div {
	padding: 0px 2% !important;
}


/* One Page Check Out CMS Mart*/

#opc-shipment, 
#opc-payment,
#opc-shipTo,
.opc-order-price,
.opc-order-tax,
.opc-order-total,
.opc-order-discount,
.order-result,
.order-coupon-code,
.opc-order-qty>input,
.opc-order-qty>.update-quantity,
.opc-module-content h2.opc-title i,
#header-OPC>p{

	display: none !important;
}

.opc-table .order-product li, .opc-table .order-title li {

	text-align: left;
}

.opc-module-content h2.opc-title span {
    margin-left: -30px;
    font-weight: bold;
}

.opc-module-content h2.opc-title {
	height: 32px;
}

.opc-module-content form.opc-form#checkoutForm {
	background-color: #f2f2f2 !important;
}


.kwUltimiArrivi
{
	padding: 50px 0px 50px 60px;
}

#fancybox-outer {
	min-width: 500px;
}

/* Gestione Responsive */


@media only screen  and (max-width: 800px)  {

	div[class*="vm-col-"] {
		width: 30%
	}

#sp-bottom1>.sp-column>.sp-module>.sp-module-content>.vmgroup>div>.width25.floatleft {
	width: 48%;
	margin-right: 2%;
}

#sp-bottom1>.sp-column>.sp-module>.sp-module-content>.vmgroup>div>.width25.floatleft>.spacer>a>img {
	width: 100%;
}

#sp-bottom1.col-sm-10 {
	width: 100%;
}

.kwCategoryGroup, .vmmanufacturer {
	min-height: 400px;
}

.kwUltimiArrivi
{
	padding: 50px 10px 50px 20px;
}

	}

@media only screen and (min-width: 768px)  {

.kwMobile {
	display: none;
}

/* PopUp Carrello */
#fancybox-content {
	width: 100% !important;
}



}




@media only screen and (max-width: 480px)  {

	#fancybox-outer {
	min-width: 100%;
}

	#sp-bottom1>.sp-column>.sp-module>.sp-module-content>.vmgroup>div>.width25.floatleft {
	width: 100%;

}

.searchkwSearchHeader.kwSearchMobile>.kwSearchMPN {
	width: 300px;
}

.searchkwSearch.kwSearchContent>.kwSearchMPN {
    width: 300px;
}

.opc-module-content form.opc-form {
	overflow: auto;
}

.opc-module-content form.opc-form#checkoutForm {
	float: left;
}

.back-to-category {
	text-align: center;
}

#fancybox-content {
	width: 100% !important;
}

.showcart {
	float: left !important;
	padding-top: 20px;
}

#fancybox-content>div>h4 {
	padding-top: 50px;
}

#sp-bottom {
    background-color: #fff;
}


#sp-top3,
#sp-kwslidehome {
	display: none;
}

.vm-product-container .vm-product-media-container {
    width: 100% !important;
    padding-right: 0%  !important;
}

.vm-product-details-container {
	width: 100% !important;
}

.browse-view .row .product .spacer img, 
.related-products-view .row .product .spacer img {
    width: 100% !important;
    height: auto !important;
}

.kwTextFooter {
    font-size: 10px;
    text-align: center;
}

.kwDesktop {
	display: none;
}

.kw45 {
	width: 100%;	
}

.kw40 {
	width: 100%;	
}

.kw55 {
	width: 100%;
}

.kwPaddingRight5 {
	padding-right: 0%;
}

.kwPaddingTop20 {
	padding-top: 20px;
}


.kwButton {
	background-image: none;
	background-color: #fff;
	width: 100%;
	height: 78px;
	background-position: right top;
	background-repeat: no-repeat;
	margin-top: 10px;
}

a:hover>.kwButton {
	background-image: none;
	background-color: #e62f34;
}

.vmmanufacturer,
div.product,
.kwCategoryGroup {
	width: 96%;
	margin: 10px 2%;


}


.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
    width: 100% !important;
    height: auto !important;
}

#sp-component {
 padding: 20px !important; 
 overflow: auto;
}

.customkwProdArch {
	display: none;
	
}

}



@media only screen  and (min-width: 480px) and (max-width: 767px)  {


.vmmanufacturer,
div.product,
.kwCategoryGroup {
	width: 96%;
	margin: 10px 2%;


}

.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
    width: 100% !important;
    height: auto !important;
}

.back-to-category {
	text-align: center;
}

#fancybox-content {
	width: 100% !important;
}

a:hover>.kwButton {
	background-image: none;
	background-color: #e62f34;
	width: 100%;
}


.kwButton {
	background-image: none;
	background-color: #fff;
	width: 100%;
	margin-top: 10px;
}

.kwFloatRight {float: left;}

#kwModCatHome {
	width: 100%;
}

#sp-component {
    padding: 0px 20px 50px 20px !important;
    background-color: #f2f2f2;
     overflow: auto;
}

#sp-kwslidehome {
	display: none
}

#sp-kwheader {
	font-size: 12px;
}


.kw30 {
	width: 100%;	
}

.kw45 {
	width: 100%;	
}

.kw40 {
	width: 100%;	
}

.kw55 {
	width: 100%;
}

.kw70 {
	width: 100%;
}

/* Search VM */

.searchkwSearch>input[type="text"] {
	height: 50px;
	width: 95%;
}

/* Mod. Prodotti Archiviati */

.customkwProdArch {
	display: none;	
}

.kwMobile {
	display: none;
}

}

@media screen and (min-width:1188px) and (max-width:1242px){
	#sp-menu{padding: 0px 15px !important;}
}

@media screen and (min-width:1070px) and (max-width:1188px){
	#sp-menu{padding: 0px 15px !important;}
	.sp-megamenu-parent >li >a {padding: 0px 14px !important;}
}

@media screen and (min-width:1023px) and (max-width:1070px){
	#sp-menu{padding: 0px 5px !important;}
	.sp-megamenu-parent >li >a {padding: 0px 12px !important;}
}

@media screen and (min-width:768px) and (max-width:1023px){.col-sm-9 {width: 100%;}

}

@media (max-width:1023px){.hidden-xs{display:none !important}}

@media (max-width:1023px){.visible-xs{display:block !important}}

.vm-img-desc {
	display: none;
}


.kwOrderNumber {

	font-family: Open Sans, sans-serif !important;
    font-weight: normal !important;
    font-size: 14px !important;
    color: #333 !important;
}

.kw-virtuemart-product-id {text-align: left;}



a.kwCartButtonPopup2 {
	background-color: #d8d8d8;
	padding: 8px 10px;
	color: #333;
	font-size: 16px;
	margin-right: 5%;
}

a:hover.kwCartButtonPopup2 {
	background-color: #e62f34;
	padding: 8px 10px;
	color: #fff;
	font-size: 16px;
	margin-right: 5%;
}

.kwCartButtonPopup {
	padding-top: 20px;
}

.kwCartButtonContainer {
	width: 50%;
	float: left;
}

@media only screen  and (max-width: 480px)  {

.kwCartButtonContainer {
	margin-bottom: 30px;
	width: 100%;
}

a.kwCartButtonPopup2 {

font-size: 14px;
padding: 8px 10px;

}
}


@media only screen  and (min-width: 480px) and (max-width: 767px)  {

a.kwCartButtonPopup2 {
	background-color: #d8d8d8;
padding: 8px 10px;
color: #333;
font-size: 14px;

}

.kwCartButtonContainer {
	width: 50%;
	float: left;
}

a:hover.kwCartButtonPopup2 {
	background-color: #333;
color: #fff;

}
}

.kwButtonWare {
	background-color: #e62f34;
	width: 100%;
	padding: 10px 5px;
	display: block;
	margin-top: 12px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
}

a:hover.kwButtonWare {
	background-color: #333;
	color: #fff;
}

.fa {
	font-size: 20px;
	padding-right: 8px;
}

.kwLastUpdate {
	padding-bottom: 30px !important;
	text-transform: uppercase;
}

h3 .kwH3Small {
	text-transform: none !important;
	font-size: 14px;
}